<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="80">
    <author>BERNIESCS</author>
    <version>1.0.0.0</version>

	
<title>
	<en>SugarMill</en>
	<de>Zuckerrübenmühle</de>
</title>
	
	
<description>
<en><![CDATA[
This is an old sugar factory with integrated scales.
- Costs $80,000

In : Sugarbeet, Sugarbeet Cut, Sugarcane
Out: Sugar
]]></en>
<de><![CDATA[
Dies ist eine alte Zuckerfabrik mit integrierter Waage.
- Kosten 80.000 €

Edukte: Zuckerrüben, Zuckerrübenschnitt, Zuckerrohr
Produkt: Zucker
]]></de>
	</description>

	<placeableTypes>
		<type name="Zuckerfabrik_mit_Waage" parent="simplePlaceable" className="Placeable" filename="$dataS/scripts/placeables/Placeable.lua">
        <specialization name="weighingStation" />
        <specialization name="productionPoint" />
        <specialization name="infoTrigger" />		
		</type>
	
	</placeableTypes>


    <iconFilename>icon_SugarMill.dds</iconFilename>
    <multiplayer supported="true" />
	
    <storeItems>
		<storeItem xmlFilename="SCS_SUGARMMILL.xml"/>
    </storeItems>


</modDesc>
